body{
    margin:0px;
    padding:0px;
    max-width:100%;
    box-sizing:border-box;
    font-family: 'Ubuntu', sans-serif;
}
.pre-header{
    width:100%;
    height:auto;
    margin:0px;
    padding:5px 0px 5px 0px;
    max-width:100%;
    background-image: linear-gradient(to right, #fecd00 , #ffe168);
    overflow: hidden;
}
.pre-header h4{
    font-size: 14px;
    margin: 0px;
    padding:7px;
    color:#ffffff;
    font-weight: bold;
   font-family: 'Ubuntu', sans-serif;
}
.pre-header-left{
    width:100%;
    height:auto;
    margin:0px;
    padding:0px;
    max-width:100%;
}
.pre-header-right{
    width:100%;
    height:auto;
    margin:0px;
    padding:0px;
    max-width:100%;
}
.pre-header-right h4{
    text-align: right; 
    color: #d2260b;
}
.header{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 5px 0px 5px 0px;
    max-width: 100%;
    position: sticky;
    top: 0px;
    background: #fff;
    z-index: 1;
    box-shadow: 1px 1px 1px 1px #736d6d;
}
.menu{
    width:100%;
    height:auto;
    margin:0px;
    padding:0px 0px 0px 0px;
    max-width:100%;
}
.banner-section{
    width:100%;
    height:auto;
    margin:0px;
    padding:0px 0px 0px 0px;
    max-width:100%;
	background-image:url("../images/banner-background.png");
	overflow:hidden;
}
.about-us-section{
    width:100%;
    height:auto;
    margin:0px;
    padding:40px 0px 40px 0px;
    max-width:100%;
}
.about-us-section .span{
    width:2%;
    height:30px;
    background: red;
    float:left;
}
.about-us-section .span2{
    width:98%;
    float:left;
}
.about-us-section h1{
    font-size: 24px;
    font-weight: bold;
    padding: 0px 0px 0px 10px;
    margin: 5px 0px 5px 0px;
    font-family: 'Ubuntu', sans-serif;
}
.about-us-section p{
    font-size: 14px;
    padding: 0px 0px 0px 10px;
    margin: 5px 0px 5px 0px;
    text-align: justify;
    line-height:24px;
   font-family: 'Ubuntu', sans-serif;
}
.about-us-section ul{
    padding: 0px 0px 0px 10px;
    margin: 5px 0px 5px 0px;
}
.about-us-section ul li{
    font-size: 15px;
    line-height:24px;
    color:#757575;
   font-family: 'Ubuntu', sans-serif;
}
.about-us-section p a{
    color:red;
    font-size:12px;
}
.about-us-section p a:hover{
    color:#333;
    font-size:12px;
    text-decoration: none;
}
.about-us-section h5{
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin: 5px 0px 12px 0px;
}
.about-us-section img{
	margin:5px 0px 5px 0px;
}
.btn-drs{
	float: right;
    background: #d2260b;
    color: #fff;
    border: 4px solid #e72c0f;
    font-weight: bold;
    border-radius: 4px;
    font-size: 20px;
    padding: 4px 8px;
    margin: 30px 0px;
    font-family: 'Ubuntu', sans-serif;
}
.btn-drs i{
    color: #ffcd28;
}

.service-section{
    width:100%;
    height:auto;
    margin:0px;
    padding:30px 0px 30px 0px;
    max-width:100%;
    background-image: url("../images/service-section-bg.png")!important;
    overflow: hidden;
}
.service-section p{
    margin: 0 0 0px;
    text-align: center;
    font-weight: bold;
	font-size:18px;
    font-family: 'Amaranth', sans-serif;
}
.service-section .span{
    width:2%;
    height:30px;
    background: red;
    float:left;
}
.service-section .span2{
    width:98%;
    float:left;
}
.service-section img{
    border-radius:5px;
    margin:10px 0px 10px 0px;
    border-left: 2px solid #fff;
}
.service-section img:hover{
    box-shadow: 1px 1px 1px 1px #fff;
}
.service-section .span2 h2{
    font-size: 24px;
    font-weight: bold;
    color:#ee2b28;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 10px;
    font-family: 'Ubuntu', sans-serif;
}
.service-section .span2 p{
    margin: 10px 0px 10px 0px;
    font-size: 14px;
    line-height:27px;
	font-weight:400;
    color:#7b777a;
    text-align: justify;
    font-family: 'Ubuntu', sans-serif;
}
.service-section .ping{
    margin:100px 0px 0px 0px;
}
.counter-section{
    width:100%;
    height:auto;
    margin:0px;
    padding:50px 0px 50px 0px;
    max-width:100%;
    background-image:url("../images/counter-new.png");
}
.counter-section p{
    text-align: center;
    color:#6f6565;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
}
.counter-section h5{
    font-size: 30px;
    font-weight: bolder;
    text-align: center;
    color:#f00;
    margin: 0px;
    font-family: 'Ubuntu', sans-serif;
}
.apm-clients{
    width:100%;
    height:auto;
    margin:0px;
    padding:50px 0px 50px 0px;
    max-width:100%;
}
.apm-clients p{
    font-size: 16px;
    text-align: center;
    color: #8c8b8b;
    font-family: 'Ubuntu', sans-serif;
}
.apm-clients h3{
    font-size: 24px;
    font-weight: bold;
    color: #847c7c;
    margin: 5px 0px 0px 0px;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
}
.apm-clients img{
    margin: 10px 0px 0px 0px;
}
	.parallax {
  /* The image used */
  background-image: url("../images/clients-bg.png");

  /* Set a specific height */
  min-height: auto;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:30px 0px 30px 0px;
    overflow:hidden;
}
.parallax img{
    margin:10px 0px 10px 0px;
    box-shadow: 1px 1px 1px 1px #f9d230;
    border-radius: 5px;
}
.parallax h6{
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin: 0px;
    padding: 10px 0px 15px 0px;
    color: #464444;
    font-family: 'Ubuntu', sans-serif;
}
.parallax h3 span{
    color:#e31d0f;
}
.parallax p{
    margin: 0px;
    padding: 0px;
    text-align: center;
    color: #464242;
    font-family: 'Ubuntu', sans-serif;
}
.footer{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 10px 0px 10px 0px;
    max-width: 100%;
    background-image:linear-gradient(to top, #ffe168 , #fecd00);
    overflow: hidden;
}
.footer h5{
    color: #1f1a17;
    text-align: left;
    line-height: 28px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 18px;
}
.footer p{
    color: #000;
    font-size: 30px;
    text-align: left;
    margin: 15px 0px 0px 0px;
    font-family: 'Ubuntu', sans-serif;
}
.footer-bottom{
    background-image: url("../images/footer-bg-new.png");
    padding:20px 0px 20px 0px;
    overflow: hidden;
}
.p-left{
    width:8%;
    float:left;
    font-family: 'Ubuntu', sans-serif;
}
.p-right{
    width:92%;
    float:left;
    transition-duration: 0.3s;
    font-family: 'Ubuntu', sans-serif;
}
.p-right a{
    color: #333333;
}
.p-right a:hover{
    color: #000000;
	text-decoration:none;
}
.p-right:hover{
    padding:0px 0px 0px 5px;
    color:red;
}
.footer-bottom h4{
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    margin:15px 0px 10px 0px;
}
.details-section{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 30px 0px 30px 0px;
    max-width: 100%;
}
.details-section .span{
    width:2%;
    height:84px;
    background: red;
    margin:20px 0px 10px 0px;
    float:left;
}
.details-section .span2{
    width:98%;
    margin:20px 0px 10px 0px;
    float:left;
}
.details-section .span2 h3{
    font-size: 18px;
    font-weight: bold;
    color: red;
	line-height: 25px;
    margin: 5px 0px 15px 0px;
    padding:0px 0px 0px 8px;
    font-family: 'Ubuntu', sans-serif;
}
.details-section h3{
    font-size: 18px;
    font-weight: bold;
    color: red;
     margin: 5px 0px 15px 0px;
    padding:0px 0px 0px 5px;
    font-family: 'Ubuntu', sans-serif;
}
.details-section img{
    border-radius: 10px;
    padding: 5px 0px 5px 0px;
}
.details-section p{
    margin: 0px;
    padding: 5px 0px 5px 0px;
    color: #5f5d5d;
    font-family: 'Ubuntu', sans-serif;
}
.details-section p a{
    color:red;
    font-size:12px;
}
.details-section p a:hover{
    color:#333;
    font-size:12px;
    text-decoration: none;
}
/*counter css starts here*/
.milestone-counter {
    float: left;
    margin: 25px;
    text-align: center;
}
.stat {
   margin:10px auto;
}
.highlight {
    color:#6d6968;
    padding: 10px 0px 0px 0px;
    font-weight: bold;
    display: block;
    overflow: hidden;
    margin-bottom: 0;
    font-size: 48px;
    font-family: 'Ubuntu', sans-serif;
}
.stat i {
	color: #3498db;
}
.milestone-details {
    font-weight: bold;
    font-size: 18px;
    color:#6d6968;
    font-family: 'Ubuntu', sans-serif;
}
/*counter css ends here*/
/*form css starts here */
.banner-section-right{
    margin:0px;
    background-image:url("../images/form.jpg");
    padding:8px 5px 14px 5px;
    max-width: 100%;
    font-family: 'Ubuntu', sans-serif;
    box-shadow:1px 1px 1px 1px #fff;
}
.banner-section-right h4{
	font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}
.banner-section-right .input-field{
    width: 48%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right .input-field2{
    width: 98%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right .input-field3{
    width: 98%;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
}
.banner-section-right .input-field4{
    background: #f9d540;
    border: 1px solid #f9d540;
    color: #d2260b;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
}
.banner-section-right .input-field4:hover{
    background: #df4c18;
    border: 1px solid #df4c18;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
    transition: 0.5s;
}
.banner-section-right p{
    margin: 9px 0px 0px 0px;
    text-align:center;
}
.banner-section-right p a{
	color:#f2ca41;
    font-size: 19px;
}
.banner-section-right p a b{
	color:#ffffff;
}
.banner-section-right-two{
    width: 100%;
    margin: 25px 0px;
    background-image:url("../images/form.jpg");
    padding:8px 5px 14px 5px;
    max-width: 100%;
    font-family: 'Ubuntu', sans-serif;
    box-shadow:1px 1px 1px 1px #fff;
}
.banner-section-right-two h4{
	font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #fff;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two .input-field{
    width: 48%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two .input-field2{
    width: 98%;
    height: 34px;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
    margin: 5px 0px 5px 5px;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two .input-field3{
    width: 98%;
    padding: 2px 0px 2px 5px;
    border-radius: 4px;
    float: left;
	font-family: 'Ubuntu', sans-serif;
    margin: 5px 0px 5px 5px;
}
.banner-section-right-two .input-field4{
    background: #f9d540;
    border: 1px solid #f9d540;
    color: #d2260b;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two .input-field4:hover{
    background: #df4c18;
    border: 1px solid #df4c18;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    width: 98%;
    padding: 5px 0px 5px 0px;
    border-radius: 4px;
    margin: 5px 0px 5px 5px;
    transition: 0.5s;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two p{
    margin: 9px 0px 0px 0px;
    text-align:center;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two p a{
	color:#f2ca41;
    font-size: 19px;
	font-family: 'Ubuntu', sans-serif;
}
.banner-section-right-two p a b{
	color:#ffffff;
	font-family: 'Ubuntu', sans-serif;
}
.half{
    display:none;
}
.full{
    display:block;
}
#toTop{
	    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    color: #ffffff;
    background-color: #d2260b;
    border-color: #bfbaba;
}
.dom{
	display:none;
}
.main-content{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:0px;
	background-image:url("../images/thank-you.png");
	overflow:hidden;
}
.main-content-top{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:20px 0px 20px 0px;
	background:#ef2707;
	opacity:0.9;
}
.main-content-top h4{
	text-align:center;
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:22px;
	font-family: 'Ubuntu', sans-serif;
}
.main-content-bottom{
	width:100%;
	height:auto;
	max-width:100%;
	margin: 30px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	background:#ef2707;
	opacity:0.9;
}
.main-content-bottom h4{
	text-align:center;
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:22px;
	opacity:1!important;
	font-family: 'Ubuntu', sans-serif;
}
.main-content-middle{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:20px 0px 20px 0px;
	font-family: 'Ubuntu', sans-serif;	
}
.main-content-middle p{
    margin: 0 0 10px;
    font-size: 16px;
    color:#56534c;
    font-weight: 500;
	text-align:center;
}
.main-content-middle h5{
    color: #56534c;
    text-align: center;
    line-height: 28px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
}
.main-content-middle h3{
	font-size:34px;
    color:#56534c;
    text-align: center;
	font-weight:bold;
	font-family: 'Righteous', cursive;
}
.fraud-section{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:20px 0px 20px 0px;
	font-family: 'Ubuntu', sans-serif;
}
.fraud-section h4 {
    font-size: 24px;
    text-align: center;
    color: #56534c;
	margin: 25px 0px 0px 0px;
	font-family: 'Righteous', cursive;
}
.fraud-section p {
	margin:10px 0px;
    font-size: 16px;
    color:#56534c;
    font-weight: 500;
	text-align:center;
	}
	.fraud-section img{
		box-shadow: 2px 3px 2px 2px #fff;
		margin: 10px 0px 15px 0px;
	}
	.fraud-section ul li{
		font-size: 16px;
		font-weight: bold;
		list-style-type:none;
	}
	.fraud-section ul li a{
		color:#fff;
	}
	.fraud-section ul li a span{
		color:#333;
		font-family: 'Righteous', cursive;
	}
	.fraud-section ul li a:hover{
		text-decoration:none;
	}
	.call-to-action-section{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	max-width:100%;
	background: #f7ce18;
    overflow: hidden;
	display:none;
}
.call-to-action-section .whatsapp{
    margin: 7px 0px 0px 0px;
    font-size:25px;
    font-weight: bold;
    color: #3a9806;
	text-align:center;
}
.call-to-action-section .whatsapp a{
    color: #ffffff;
}
.call-to-action-section .phone{
    margin: 3px 0px 3px 0px;
    font-size:30px;
    font-weight: bold;
    color: #3a9806;
	text-align:center;
}
.call-to-action-section .phone a{
    color:#d2260b;
}
.call-to-action-section .chat{
    margin: 3px 0px 3px 0px;
    font-size:30px;
    font-weight: bold;
    color: #3a9806;
	text-align:center;
}
.footer-strip-bottom{
	width:100%;
	height:auto;
	margin:0px;
	padding:5px 0px 5px 0px;
	max-width:100%;
	background: #fb553b;
    overflow: hidden;
}
.footer-strip-bottom p{
	margin:0px;
	padding:0px;
	text-align:justify;
	color:#e9e8e8;
	font-family: 'Ubuntu', sans-serif;
}
.footer-strip-bottom h5 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
	font-family: 'Ubuntu', sans-serif;
	text-align:center;
}
.last-p{
	float:right;
	font-weight: bold;
	color: #fff;
}
.footer-strip-bottom p a{
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-family: 'Ubuntu', sans-serif;
}
.call-to-action-section .chat a{
    color:#d2260b;
}
/*form css ends here */
.drop-shadow{-webkit-box-shadow:0 0 5px 2px rgba(0,0,0,.25);font-family: 'Ubuntu', sans-serif;box-shadow:0 0 5px 2px rgba(0,0,0,.25)}.source{color:#000}.NewRed{color:red;font-size:12px}.more-less{float:right;font-family: 'Ubuntu', sans-serif;color:#e5602e;}body{overflow-x:hidden}.btn{background-color:#eb749f;font-family: 'Ubuntu', sans-serif;color:white;border-radius:12px;}
.btn:hover{background-color:#777;color:white;font-family: 'Ubuntu', sans-serif;box-shadow:0 0 20px rgba(0, 0, 0, 0.20);}
.panel{transition:all 200ms ease-out;}
.panel:hover{box-shadow:0 0 20px rgba(0, 0, 0, 0.40);font-family: 'Ubuntu', sans-serif;} h1{color:#eb749f;font-weight:300;} a{color:#eb749f;font-family: 'Ubuntu', sans-serif;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;}
@media only screen and (max-width:1200px) {
    .banner-section-right{
	display:none;
    }
}
@media only screen and (max-width:800px) { 
  .banner-section-right-two{
    display:block;
   }  
}
@media only screen and (max-width:890px) {
.call-to-action-section{
		width:100%;
		height:auto;
		margin:0px;
		padding:0px;
		max-width:100%;
		background: #f7ce18;
		overflow: hidden;
		position:fixed;
		bottom:0px;
		display:block;
		box-shadow:0 0 20px rgba(0, 0, 0, 0.20)
}
}
@media only screen and (max-width: 600px) {
    .about-us-section img{
        margin:2px auto!important;
        text-align: center;
    }
    .service-section .span{
        margin:20px 0px 0px 0px!important;
    }
	.dom{
		display:block;
	}
	.kilki {
		height: 170px!important;
	}
    .service-section .span2{
        margin:20px 0px 0px 0px!important;
    }
    .service-section .ping{
        margin:0px 0px 0px 0px!important;
    }
    .pre-header-right h4 {
    text-align: center;
    }
    .item-shaful{
    display:none;
    }
    .half{
        display:block;
    }
    .full{
        display:none;
    }
    .since{
        display:none;
    }
	.btn-drs {
		float: right;
		background: #d2260b;
		color: #fff;
		padding: 3px 4px;
		border: 1px solid #e72c0f;
		font-weight: bold;
		border-radius: 4px;
		font-size: 12px;
	}
}
